OORQO API
Account

Mark a notification as read

POST
/v1/notifications/{notification}/read

Authorization

http
headerAuthorizationBearer <token>

Path Parameters

notification*string

Response Body

Notification

application/json
  1. response
data*
Example Request
curl -X POST 'https://app.orqo.site/api/v1/notifications/string/read'
Example Response
{  "data": {    "id": "string",    "type": "string",    "content": {      "property1": null,      "property2": null    },    "read_at": "string",    "created_at": "string"  }}